Subject: I know you want one

From: <[email-masked]>
Date: Mon, 1 Oct 2007 06:51:49 -0500

Production Facility Nearly Maxed As New Porsche Designed Yacht Hits
Market

Fearless International Inc.
F R L E
$0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Orders are already pouring in and
have nearly maxed there production line. It has been raved about as a
must have item by magazines like "Simply The Best", "Details", "GQ" and
D'Luxe. Fearlessyachts website provides a video and all the media
coverage that will show you just hot this really is. When your done, set
your buy for FRLE first thing Monday morning.